p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:360px;top:29px;width:240px;height:31px;z-index:2;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:784px;height:800px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:400px;top:130px;width:158px;height:161px;z-index:3;min-width:158px;}
#Img4Inner {position: absolute;width:158px;height:161px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:210px;top:330px;width:200px;height:150px;z-index:4;min-width:200px;}
#Img6Inner {position: absolute;width:200px;height:150px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:651px;height:800px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:630px;top:540px;width:131px;height:161px;z-index:5;min-width:131px;}
#Img8Inner {position: absolute;width:131px;height:161px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:566px;height:800px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:240px;top:750px;width:105px;height:149px;z-index:6;min-width:105px;}
#Img12Inner {position: absolute;width:105px;height:149px;border:0px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:780px;height:960px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:415px;top:540px;width:145px;height:178px;z-index:7;min-width:145px;}
#Img13Inner {position: absolute;width:145px;height:178px;border:0px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:600px;height:800px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:630px;top:750px;width:113px;height:151px;z-index:8;min-width:113px;}
#Img14Inner {position: absolute;width:113px;height:151px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:598px;height:480px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:204px;top:580px;width:147px;height:118px;z-index:9;min-width:147px;}
#Img7Inner {position: absolute;width:147px;height:118px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:400px;top:59px;width:151px;height:31px;z-index:10;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:450px;top:89px;width:61px;height:21px;z-index:11;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:420px;top:299px;width:121px;height:21px;z-index:12;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:640px;top:709px;width:121px;height:21px;z-index:13;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:230px;top:489px;width:151px;height:21px;z-index:14;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:230px;top:909px;width:121px;height:21px;z-index:15;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:214px;top:709px;width:121px;height:21px;z-index:16;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:425px;top:729px;width:121px;height:21px;z-index:17;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:630px;top:909px;width:121px;height:21px;z-index:18;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:660px;height:477px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:550px;top:330px;width:210px;height:152px;z-index:19;min-width:210px;}
#Img1Inner {position: absolute;width:210px;height:152px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:600px;top:489px;width:121px;height:21px;z-index:20;}
#Img3 {display:block;overflow:hidden;position:absolute;left:470px;top:940px;width:30px;height:31px;z-index:21;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:31px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:540px;top:940px;width:391px;height:35px;z-index:22;background:url('./buttons/digitale-collages-algemeen-2_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -391px 0;}
#But2.Over {background-position: -782px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000000;}
#But2.Up p {top:11px;left:16px;}
#But2.Down p {top:12px;left:17px;}
#But2.Over p {top:11px;left:16px;}
#But2 div {display:none;}
